.three-part-hero {
	position: relative;
	padding: 5rem 0;
	background-position: bottom center;
	background-size: cover;
	background-repeat: no-repeat;
}

.three-part-hero.orange .three-part-hero__item { background: #e05e2f; }
.three-part-hero.orange .three-part-hero__item h4 { color: var(--wsc-color-white); }
.three-part-hero.orange .three-part-hero__item-items li span * { color: var(--wsc-color-white); }
.three-part-hero.orange .three-part-hero__item-description * { color: var(--wsc-color-white); }

.three-part-hero.orange .three-part-hero__item-button {
	background: var(--wsc-color-white);
	color: #f05e2f;
}

.three-part-hero .container {
	position: relative;
	/* overlap with subsequent module; removed 3/4/26
	z-index: 2;
	top: 5.37rem;
	 */
}

.three-part-hero .container h2 {
	color: #e4e4d4;
	font-size: 3.75rem;
	font-weight: 700;
	line-height: 4.1875rem;
	letter-spacing: -.075rem;
	margin-bottom: 1.75rem;
	text-align: center;
}

.three-part-hero .container h3 {
	color: #e4e4d4;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 2rem;
	margin-bottom: 2.06rem;
	text-align: center;
}

.three-part-hero__item-items {
	margin-top: 1rem;
	display: flex;
	flex-direction: column;
	list-style: none;
	margin: 0;
	padding: 0;
	gap: 1.5rem;
}

.three-part-hero__item-items li {
	display: flex;
	gap: 1.5rem;
}

.three-part-hero__item-items li img {
	width: 1.5rem;
	height: 1.5rem;
	-o-object-fit: contain;
	object-fit: contain;
	-o-object-position: center;
	object-position: center;
}

.three-part-hero__item-items li span * {
	color: #16322d;
	font-size: 1.25rem;
	font-weight: 400;
	line-height: 1.375rem;
}

.three-part-hero__description {
	margin-bottom: 2.75rem;
	text-align: center;
	text-wrap: balance;
}

.three-part-hero__description span {
	color: #e4e4d4;
	font-size: 1.5rem;
	font-weight: 400;
	line-height: 2.1875rem;
}

.three-part-hero__description * {
	color: #e4e4d4;
	font-size: 1.5rem;
	font-weight: 400;
	line-height: 2.1875rem;
}

.three-part-hero__description a { text-decoration: underline; }

.three-part-hero__items {
	display: flex;
	gap: 3.13rem;
	justify-content: center;
}

.three-part-hero__item {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 1.62rem;
	width: calc(33.3333% - 2.09rem);
	border-radius: .5rem;
	background: #fafaf5;
	padding: 2.75rem;
}

.three-part-hero__item h4 {
	color: #16322d;
	font-size: 2.5rem;
	font-weight: 700;
	line-height: 1;
	letter-spacing: -.025rem;
	margin-bottom: -0.5rem;
}

.three-part-hero__item-description * {
	color: #16322d;
	font-size: 1.375rem;
	font-weight: 400;
	line-height: 2rem;
}

.three-part-hero__item-description a { text-decoration: underline; }

.three-part-hero__item-button {
	margin-top: auto;
}

@media (max-width:1025px) {
	.three-part-hero .credit {
		left: 1rem;
		bottom: 1rem;
	}
	.three-part-hero__items { gap: 1rem; }
	.three-part-hero__item {
		width: calc(33.3333% - .7rem);
		padding: 1rem;
	}
}

@media (max-width:767px) {
	.three-part-hero {
		background-size: auto 42rem;
		background-position: top center;
		padding: 5.5rem 0 4rem;
		background-color: #e4e4d4;
	}
	.three-part-hero .container { top: 0; }
	.three-part-hero .container h2 {
		font-size: 2rem;
		font-weight: 700;
		line-height: 2.5rem;
		letter-spacing: -.02rem;
		margin-bottom: 1.94rem;
	}
	.three-part-hero .container h3 {
		font-size: 1.5rem;
		font-weight: 700;
		line-height: 2rem;
	}
	.three-part-hero__description {
		margin-bottom: 1.56rem;
	}
	.three-part-hero__description * {
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.375rem;
	}
	.three-part-hero__items {
		margin-top: 6rem;
		flex-direction: column;
		gap: 3.44rem;
	}
	.three-part-hero__item {
		width: 100%;
		padding: 3.31rem 2.8rem 2.87rem;
		gap: 1rem;
	}
	.three-part-hero__item h4 {
		font-size: 2rem;
		font-weight: 700;
		line-height: 2.5rem;
		letter-spacing: -.02rem;
	}
}
